.barramenu {  color: #000000; text-decoration: none; background-color: #CCEAFF; height: 14px; width: 161px}
.barramenu:hover {  color: #FFFFFF; text-decoration: none; background-color: #0069B3; height: 14px; width: 161px}
.breves {
	color: #000000;
	text-decoration: none;
}
.breves:hover {  color: #CE0025; text-decoration: none}
.arriba {  color: #FFFFFF; text-decoration: none}
.arriba:hover {  color: #FFFFFF; text-decoration: underline}
.notas {
	color: #000000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.notas:hover {
	color: #000000;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.abajo {  color: #999999; text-decoration: none}
.abajo:hover {  color: #000000; text-decoration: underline}
.Bordes {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #000000;
	border-bottom-color: #000000;
}
.BordeAbajo {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}
.Titulo {

	color: #000000;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
}
.Titulo:Hover {


	color: #CC0000;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
}
.Texto12Px {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #000000;
}
.Texto10Px {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.Texto12Px:Hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
}
.Texto16Px {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-decoration: none;
	color: #000000;
	font-weight: bold;
}
.Texto16Px:Hover {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-decoration: none;
	color: #990000;
	font-weight: bold;
}
.TextoBlanco {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.TextoBlanco:Hover {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: underline;
}
.BordesTabla {
	border: 1px solid #000000;
}
.BreveTapa {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}
.BreveTapa:Hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF0000;
}
.Texto12PxGris {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
.TextBox12PxNegro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.Manito {
	cursor: hand;
}
